View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001327aMulePreferencespublic2008-05-16 21:262009-09-09 22:53
Reportercastorinop 
Assigned Tosturedman 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001327: bad assignation of download limit
Descriptionmy case, i test the next convinations in limit upload/download:
upload limit 12K, download limit 32k, real download ~16K
upload limit 12K, download limit 40k, real download ~20K
upload limit 12K, download limit 80k, real download ~40K
upload limit 12K, download limit 90k, real download ~45K
i can see that the real download is half download limit
Additional Informationsorry my english
TagsNo tags attached.
Fixed in Revision
Operating Systemlinux
Attached Files

- Relationships

-  Notes
(0002820)
festor (reporter)
2008-05-25 01:47

Do you always happens that? The speed in the ed2k network is highly variable.

See this: http://www.amule.org/wiki/index.php/AMule_is_slow [^]
(0002830)
castorinop (reporter)
2008-06-09 16:14

yes festor, always happen that, look like a bad assignation of limit (limit/2)
(0003288)
sturedman (developer)
2009-09-08 21:08

See also http://forum.amule.org/index.php?topic=17209.0 [^] (German)
(0003289)
sturedman (developer)
2009-09-09 22:53

Fixed in 9794 (2.2.6 and SVN)

- Issue History
Date Modified Username Field Change
2008-05-16 21:26 castorinop New Issue
2008-05-16 21:26 castorinop Operating System => linux
2008-05-25 01:47 festor Note Added: 0002820
2008-06-09 16:13 castorinop Note Added: 0002827
2008-06-09 16:13 castorinop Note Added: 0002828
2008-06-09 16:14 castorinop Note Added: 0002829
2008-06-09 16:14 castorinop Note Added: 0002830
2008-06-09 16:14 castorinop Note Deleted: 0002827
2008-06-09 16:15 castorinop Note Deleted: 0002828
2008-06-09 16:15 castorinop Note Deleted: 0002829
2009-09-08 21:08 sturedman Note Added: 0003288
2009-09-08 21:09 sturedman Assigned To => sturedman
2009-09-08 21:09 sturedman Status new => acknowledged
2009-09-09 22:53 sturedman Note Added: 0003289
2009-09-09 22:53 sturedman Status acknowledged => resolved
2009-09-09 22:53 sturedman Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker